@font-face {
	font-family: BYekan;
	src: local('☺'), url(fonts/DINNextLTArabic-Light.ttf) format('truetype'), url(fonts/DINNextLTArabic-Light.svg) format('svg'), url(fonts/DINNextLTArabic-Light.woff) format('woff'), url(fonts/DINNextLTArabic-Light.svg) format('svg'), url(fonts/DINNextLTArabic-Light.eot);
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: Novecentowide-Bold;
	src: url(fonts/ayitapro-semibold-webfont.eot);
	src: url(fonts/ayitapro-semibold-webfontd41d.eot?#iefix) format('embedded-opentype'), url(fonts/ayitapro-semibold-webfont.woff) format('woff'), url(fonts/ayitapro-semibold-webfont.ttf) format('truetype'), url(fonts/ayitapro-semibold-webfont.svg#noto_serifregular) format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: Novecentowide-Light;
	src: url(fonts/173858643-AyitaPro-ThinItalic.eot);
	src: url(fonts/173858643-AyitaPro-ThinItalicd41d.eot?#iefix) format('embedded-opentype'), url(fonts/173858643-AyitaPro-ThinItalic.woff) format('woff'), url(fonts/173858643-AyitaPro-ThinItalic.ttf) format('truetype'), url(fonts/173858643-AyitaPro-ThinItalic.svg#noto_serifbold) format('svg');
	font-weight: 400;
	font-style: normal
}

body {
	font-family: Novecentowide-Light;
	margin: 0;
	padding: 0;
	color: #fff;
	/* background: #82e87b */
}

/* .gol td:nth-child(2) {
	background: red;
	width: 844px!important
} */

::selection {
	background-color: #ffcb00;
	color: #000
}

::-moz-selection {
	background-color: #ffcb00;
	color: #000
}

#mainBody {
	width: 100%;
	min-width: 1230px;
	position: relative;
	background-image: url('../img/Nane-all.png');
}

@font-face {
	font-family: BYekan;
	src: url(fonts/DINNextLTArabic-Light.eot);
	src: local('☺'), url(fonts/DINNextLTArabic-Light.woff) format('woff'), url(fonts/DINNextLTArabic-Light.ttf) format('truetype'), url(fonts/DINNextLTArabic-Light.svg) format('svg');
	font-weight: 400;
	font-style: normal
}

/* .gol td:nth-child(2) {
	background: url(../img/Nane-tea1.png);
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 25rem
} */

#roll {
	width: 100%;
	/* min-width: 1300px; */
	position: absolute
}

#r1 {
	width: 100%;
	height: 500px
}

.content_page {
	width: 100%;
	min-height: auto
}

#cook_page {
	width: 100%;
	background: #000
}

#cookbtn {
	margin: auto;
	width: 68px;
	height: 68px;
	background: url(../img/zarebin-hover.png)
}

#contact_page {
	width: 100%;
	background: #000
}

#contact_text {
	font-size: 16px;
	color: #ccc;
	line-height: 170%
}

#home_content {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 300px;
	z-index: 10;
	text-align: center;
	color: #fff;
	font-family: Novecentowide-Light;
	font-size: 50px;
	font-weight: lighter
}

#nane_logo {
	width: auto;
	height: inherit;
	margin: auto;
	background: url(../img/Logo-Nane.png);
	background-position: bottom;
	background-size: contain;
	background-repeat: no-repeat
}

.container {
	position: relative;
	width: 100%;
	height: 100%
}

.btn {
	cursor: pointer
}

.btnh {
	position: absolute;
	width: 100%;
	height: 100%
}

.btnn {
	position: absolute;
	width: 100%;
	height: 100%
}

#page1 {
	border-radius: 50%
}

#menu_thumpline {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 10;
	display: none;
	background: #000 repeat
}

#menu_content_box {
	position: absolute;
	width: 800px;
	height: 100%;
	left: 25%
}

#menu_box {
	position: relative;
	width: 360px;
	height: 100%;
	left: 0;
	overflow: visible;
	z-index: 1
}

.menu_item {
	width: 100%;
	height: 390px;
	position: relative
}

.menu_pic {
	position: absolute;
	width: 360px;
	height: 360px;
	top: 0;
	left: 0;
	cursor: pointer;
	display: none
}

.ml {
	position: absolute;
	top: 155px;
	left: 155px;
	display: none
}

.solid_yellow {
	position: absolute;
	top: 0;
	left: 0;
	width: 360px;
	height: 360px;
	background: url(../img/menu-products1-icon-out.png) repeat;
	cursor: pointer
}

#menu_paddtop {
	width: 100px;
	cursor: url(../img/pointer.gif)
}

#menu_btn {
	position: fixed;
	left: 50px;
	font-size: 16px;
	z-index: 10;
	width: 76px;
	height: 76px;
	cursor: pointer;
	margin-top: 0;
	background: url(../img/menu-btn.png)
}

.menu_btn_fa {
	background: url(../img/menu-btn.png)!important
}

#down_btn {
	position: fixed;
	right: 50px;
	font-size: 16px;
	z-index: 10;
	width: 76px;
	height: 76px;
	cursor: pointer;
	background: url(../img/down-icon-hover.png)
}

.up_btn {
	background-image: url(../img/up-icon-hover.png)!important
}

#arrow_btn {
	width: 123px;
	height: 35px;
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 21
}

.arrow_btn_fa {
	right: auto!important;
	left: 30px!important
}

#arrows {
	width: 81px;
	height: 35px;
	position: absolute;
	bottom: 0;
	right: 42px;
	background: url(../img/control-icon.png) repeat
}

.arrows_fa {
	right: auto!important;
	left: 42px!important
}

#swan {
	width: 27px;
	height: 27px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../img/swan.png) repeat
}

.swan_fa {
	right: auto!important;
	left: 0!important
}

#me {
	cursor: url(../img/pointer.png)
}

#menu_info {
	width: 500px;
	height: 300px;
	position: absolute;
	left: 420px;
	top: 0
}

.hide {
	display: none
}

#menu_item_num {
	font-family: Novecentowide-Bold;
	font-size: 150px;
	line-height: 100%!important;
	position: relative;
	top: -20px;
	left: 0;
	overflosw: hidden;
	width: 200px;
	height: 150px
}

#num {
	width: 100%;
	height: 100%;
	position: absolute;
	color: #ffc500;
	bottom: 0;
	left: 0
}

#menu_item_title {
	font-family: Novecentowide-Light;
	font-size: 28px;
	line-height: 100%;
	position: absolute;
	top: 140px;
	color: #fff;
	left: 0
}

#menu_item_desc {
	font-family: Novecentowide-Bold;
	font-size: 36px;
	line-height: 100%;
	position: absolute;
	top: 170px;
	color: #fff;
	left: 0
}

#lensb {
	width: 76px;
	height: 76px;
	position: absolute;
	top: 220px;
	left: 0;
	background: url(../img/zarebin-hover.png) repeat
}

#close_menu {
	width: 76px;
	height: 76px;
	position: absolute;
	top: 220px;
	right: 50px;
	background: url(../img/close-white.png) repeat
}

#close_menun {
	background: url(../img/close.png) repeat
}

.button {
	cursor: pointer;
	opacity: .5
}

.button2 {
	cursor: pointer;
	opacity: .15
}

#slider_container {
	position: fixed;
	left: 50px;
	width: 45px;
	height: 516px
}

.slider_box {
	position: absolute;
	right: 0;
	width: 20px;
	height: 100%;
	top: 0
}

#slider_mask {
	cursor: pointer;
	width: 100%;
	height: 100%;
	background: url(../img/menu-text.png) repeat
}

#slider_mask_fa {
	cursor: pointer;
	width: 100%;
	height: 100%;
	background: url(../img/fa/menu-text-fa.png) repeat
}

#slider {
	width: 20px;
	background: #fff;
	position: absolute
}

#slider2 {
	width: 20px;
	background: #fff;
	opacity: .7;
	position: absolute
}

#outarea {
	position: absolute;
	width: 300px;
	height: 3000px;
	position: absolute;
	left: -50px;
	top: -800px
}

.area {
	width: 100%;
	cursor: pointer
}

#a1 {
	margin-top: 1px;
	height: 56px
}

#a2 {
	amargin-top: 1px;
	height: 129px
}

.std {
	amargin-top: 1px;
	height: 18px
}

#a10 {
	amargin-top: 1px;
	height: 103px
}

#a11 {
	amargin-top: 1px;
	height: 100px
}

.std {
	amargin-top: 1px;
	height: 18px
}

#sharp {
	position: absolute;
	width: 10px;
	right: 0;
	height: 10000px;
	top: 0
}

.pro_title {
	width: 100%;
	height: 160px
}

.page_bot {
	width: 100%;
	height: 10px
}

.r1 {
	background: reda;
	text-align: center;
	padding-top: 6px;
	/* padding-bottom: 30px */
}

.r1 img {
	background-size: 50%;
	margin: 5px
}

.r2 {
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px
}

.r3 {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	color: grey
}

.r4 {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 50px
}

.slideshowbtn {
	width: 76px;
	height: 76px;
	background: url(../img/zarebin-hover.png) no-repeat;
	display: inline-block
}

.pro_item {
	display: inline-block
}

#olives_title {
	background: url(../img/Products/olives/text.png) no-repeat center center
}

#pickled_title {
	background: url(../img/Products/pickled/text.png) no-repeat center center
}

#conserves_title {
	background: url(../img/Products/conserves/text.png) no-repeat center center
}

#tomato_title {
	background: url(../img/Products/tomato/text.png) no-repeat center center
}

#jams_title {
	background: url(../img/Products/jams/text.png) no-repeat center center
}

#olives_title_fa {
	background: url(../img/fa/olives-textfa.png) no-repeat center center
}

#pickled_title_fa {
	background: url(../img/fa/pickledtext-fa.png) no-repeat center center
}

#conserves_title_fa {
	background: url(../img/fa/conservestext-fa.png) no-repeat center center
}

#tomato_title_fa {
	background: url(../img/fa/tomatotext-fa.png) no-repeat center center
}

#jams_title_fa {
	background: url(../img/fa/jamstext-fa.png) no-repeat center center
}

#olives1 {
	width: 81px;
	height: 149px;
	background-image: url(../img/Products/olives/1.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover
}

.tr1 {
	line-height: 0;
	border-bottom: 1px solid #272421;
	text-align: center;
	height: 70px;
	font-size: 70px;
	padding-top: 60px;
	padding-bottom: 20px
}

.tr2 {
	border-bottom: 1px solid #272421;
	text-align: center;
	color: #ccc;
	line-height: 170%;
	padding-top: 15px;
	padding-bottom: 15px
}

.tr3 {
	border-bottom: 1px solid #272421;
	text-align: center;
	font-size: 40px;
	padding-top: 5px;
	padding-bottom: 10px
}

.tr4 {
	border-bottom: 1px solid #272421;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 20px
}

#logo_footer {
	cursor: pointer;
	position: fixed;
	bottom: 30px;
	left: 30px;
	width: 187px;
	height: 31px;
	display: none;
	font-size: 10px;
	text-align: center;
	color: #aaa;
	z-index: 21
}

.footer_fa {
	left: auto!important;
	width: 194px!important;
	right: 30px!important
}

.pro_btn {
	display: inline;
	cursor: pointer
}

#pr_detail_page {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20;
	display: none;
	background: grey repeat
}

#close_detail {
	width: 76px;
	height: 76px;
	position: absolute;
	top: 220px;
	right: 50px;
	background: url(../img/close-hover.png) repeat
}

#pr_detail_container {
	position: absolute;
	width: 800px;
	height: 100%
}

#pr_info_box {
	width: 450px;
	height: 400px;
	position: absolute;
	right: -30px
}

#pr_item_num {
	font-family: Novecentowide-Bold;
	font-size: 150px;
	line-height: 100%!important;
	position: relative;
	top: -20px;
	left: 0;
	overflow: hidden;
	width: 200px;
	height: 150px;
	margin-bottom: 50px
}

#pr_num {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0
}

#pr_item_weight {
	font-family: Novecentowide-Light;
	font-size: 24px;
	line-height: 100%;
	position: absolute;
	top: 107px;
	color: #000;
	left: 0;
	padding-top: 10px;
	border-top: 1px solid rgba(0, 0, 0, .2)
}

#pr_item_title {
	font-family: Novecentowide-Light;
	font-size: 28px;
	line-height: 100%;
	position: absolute;
	top: 0;
	color: #000;
	left: 0
}

#pr_item_info_box {
	position: absolute;
	top: 140px;
	left: 0;
	width: 450px;
	height: 300px
}

#pr_item_sub {
	font-family: Novecentowide-Bold;
	font-size: 31px;
	line-height: 100%;
	position: absolute;
	top: 64px;
	color: #fff;
	left: 0;
	padding-bottom: 7px
}

#pr_item_desc {
	font-family: Novecentowide-Bold;
	font-size: 31px;
	line-height: 100%;
	position: absolute;
	top: 30px;
	color: #000;
	left: 0;
	padding-bottom: 47px
}

#pr_up {
	width: 76px;
	height: 76px;
	position: absolute;
	top: 300px;
	left: -10px;
	background: url(../img/upbutt-hover-black.png) repeat
}

#pr_down {
	width: 76px;
	height: 76px;
	position: absolute;
	top: 300px;
	left: 66px;
	background: url(../img/downbutt-hover-black.png) repeat
}

#pr_table {
	width: 76px;
	height: 76px;
	position: absolute;
	top: 300px;
	left: 142px;
	background: url(../img/table.png) repeat
}

#pr_pic_box {
	position: absolute;
	width: 400px;
	height: 670px;
	right: 420px;
	overflow: visible;
	abackground: green
}

#pr_out {
	position: absolute;
	width: 200px;
	height: 1300px;
	left: -50px;
	top: -300px
}

#pr_slider {
	width: 20px;
	position: absolute;
	top: 0;
	left: 50px
}

#pr_slider_box {
	position: relative
}

.sbtn:first-child {
	/* border-bottom: 1px solid #000; */
	/* border-top: 1px solid #000; */
	width: 20px;
	/* height: 19px */
}

.sbtn {
	/* border-bottom: 1px solid #000; */
	width: 20px;
	/* height: 19px; */
	cursor: pointer
}

.sbtnpadd {
	width: 20px;
	height: 20px
}

#pr_slider_50 {
	position: absolute;
	width: 20px;
	height: 20px;
	top: 10px;
	background: rgba(255, 255, 255, 1);
	opacity: 0;
	z-index: 0
}

#pr_slider_100 {
	position: absolute;
	width: 20px;
	height: 20px;
	top: 10px;
	background: rgba(255, 255, 255, 1);
	z-index: 0
}

.prs {
	display: none
}

#pickled_box {
	position: absolute;
	top: 0;
	left: -50px;
	width: 886px;
	height: 173px;
	overflow: hidden
}

#pickled_bord {
	position: absolute;
	left: 25px;
	top: 0;
	height: 160px;
	width: 2555px
}

#to_load2 {
	position: relative
}

#left_arrow {
	width: 36px;
	height: 139px;
	background: url(../img/btn-left.png) repeat;
	position: absolute;
	left: -70px;
	top: 18px
}

#right_arrow {
	width: 36px;
	height: 139px;
	background: url(../img/btn-right.png) repeat;
	position: absolute;
	right: -70px;
	top: 18px
}

#left_shaddow {
	width: 60px;
	height: 170px;
	background: url(../img/leftshaddow.png) repeat;
	background-size: 100%;
	position: absolute;
	left: -50px;
	top: 0
}

#right_shaddow {
	width: 60px;
	height: 170px;
	background: url(../img/rightshaddow.png) repeat;
	position: absolute;
	background-size: 100%;
	right: -50px;
	top: 0
}

#to_load1 {
	awidth: 640px;
	height: 220px
}

#to_load3 {
	awidth: 425px;
	height: 220px
}

#to_load4 {
	awidth: 204px;
	height: 178px
}

#to_load5 {
	height: 283px
}

#to_load6 {
	awidth: 448px;
	height: 151px
}

#to_load7 {
	awidth: 880px;
	height: 137px
}

.viewslide {
	cursor: pointer
}

#opbg {
	background: url(../img/flower-pattern.png);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0
}

#opmenu {
	background: url(../img/flower-pattern.png);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: .08
}

#bigloader {
	width: 55px;
	height: 55px;
	position: absolute;
	bottom: 30px;
	display: none
}

#grgr1,
#grgr2,
#grgr3,
#grgr4,
#grgr5,
#grgr6,
#grgr7 {
	display: none
}

#lang {
	position: fixed;
	top: 30px;
	right: 30px;
	width: 94px;
	height: 27px;
	z-index: 10000
}

#prtable {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .9);
	width: 100%;
	height: 100%;
	z-index: 100
}

#prtable_box {
	position: absolute;
	width: 700px;
	height: 400px;
	background: #000;
	padding: 50px;
	border: 2px solid #777
}

#close_table {
	position: absolute;
	top: -33px;
	right: 0;
	width: 50px;
	height: 25px;
	background: url(../img/prclose.png)
}

#prtable_line {
	width: 100%;
	height: 2px;
	background: #fff;
	margin-bottom: 10px
}

#table_grtitle {
	font-size: 20px;
	margin-bottom: 3px;
	line-height: 100%
}

#prtable_out {
	position: absolute;
	width: 100%;
	height: 100%
}

#table_prtitle {
	font-size: 28px;
	font-family: Novecentowide-Bold;
	margin-top: -17px;
	margin-bottom: 11px;
	line-height: 100%
}

#table_prsubtitle {
	font-size: 28px;
	line-height: 100%;
	font-family: Novecentowide-Bold;
	margin-bottom: 11px;
	color: #777
}

#table_barcode {
	font-size: 16px;
	line-height: 100%;
	margin-bottom: 15px;
	color: #777
}

.table_t {
	font-size: 18px;
	line-height: 100%;
	margin-bottom: 12px;
	margin-top: 11px
}

.table_t2 {
	font-size: 20px;
	line-height: 100%;
	height: 60px;
	margin-top: 7px
}

.tbline {
	width: 100%;
	border-top: 1px solid #222
}

a {
	text-decoration: none!important
}

#gmap {
	cursor: pointer
}

@font-face {
	font-family: BYekan;
	src: local('☺'), url(fonts/DINNextLTArabic-Light.ttf) format('truetype'), url(fonts/DINNextLTArabic-Light.svg) format('svg'), url(fonts/DINNextLTArabic-Light.woff) format('woff'), url(fonts/DINNextLTArabic-Light.svg) format('svg'), url(fonts/DINNextLTArabic-Light.eot);
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: Novecentowide-Bold;
	src: url(fonts/ayitapro-semibold-webfont.eot);
	src: url(fonts/ayitapro-semibold-webfontd41d.eot?#iefix) format('embedded-opentype'), url(fonts/ayitapro-semibold-webfont.woff) format('woff'), url(fonts/ayitapro-semibold-webfont.ttf) format('truetype'), url(fonts/ayitapro-semibold-webfont.svg#noto_serifregular) format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: Novecentowide-Light;
	src: url(fonts/173858643-AyitaPro-ThinItalic.eot);
	src: url(fonts/173858643-AyitaPro-ThinItalicd41d.eot?#iefix) format('embedded-opentype'), url(fonts/173858643-AyitaPro-ThinItalic.woff) format('woff'), url(fonts/173858643-AyitaPro-ThinItalic.ttf) format('truetype'), url(fonts/173858643-AyitaPro-ThinItalic.svg#noto_serifbold) format('svg');
	font-weight: 400;
	font-style: normal
}

body {
	font-family: Novecentowide-Light;
	margin: 0;
	padding: 0;
	color: #fff;
	/* background: #82e87b */
}


/* .gol td:nth-child(2) {
	background: red;
	width: 844px!important
} */

::selection {
	background-color: #ffcb00;
	color: #000
}

::-moz-selection {
	background-color: #ffcb00;
	color: #000
}

cook #mainBody {
	width: 100%;
	min-width: 1230px;
	position: relative
}

@font-face {
	font-family: BYekan;
	src: url(fonts/DINNextLTArabic-Light.eot);
	src: local('☺'), url(fonts/DINNextLTArabic-Light.woff) format('woff'), url(fonts/DINNextLTArabic-Light.ttf) format('truetype'), url(fonts/DINNextLTArabic-Light.svg) format('svg');
	font-weight: 400;
	font-style: normal
}


/* .gol td:nth-child(2) {
	background: url(../img/Nane-tea1.png);
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 25rem
} */

#roll {
	width: 100%;
	/* min-width: 1300px; */
	position: absolute
}

#r1 {
	width: 100%;
	/* height: 500px */
	height: 20rem;
}

.content_page {
	width: 100%;
	min-height: auto
}

#cook_page {
	width: 100%;
	background: #000
}

#cookbtn {
	margin: auto;
	width: 68px;
	height: 68px;
	background: url(../img/zarebin-hover.png)
}

#contact_page {
	width: 100%;
	background: #158C5A;
}

#contact_text {
	font-size: 16px;
	color: white;
	line-height: 170%
}

#home_content {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 300px;
	z-index: 10;
	text-align: center;
	color: #fff;
	font-family: Novecentowide-Light;
	font-size: 50px;
	font-weight: lighter
}

#nane_logo {
	width: auto;
	height: inherit;
	margin: auto;
	background: url(../img/Logo-Nane.png);
	background-position: bottom;
	background-size: contain;
	background-repeat: no-repeat
}

.container {
	position: relative;
	width: 100%;
	height: 100%
}

.btn {
	cursor: pointer
}

.btnh {
	position: absolute;
	width: 100%;
	height: 100%
}

.btnn {
	position: absolute;
	width: 100%;
	height: 100%
}

#page1 {
	border-radius: 50%
}

#menu_thumpline {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 10;
	display: none;
	background: #000 repeat
}

#menu_content_box {
	position: absolute;
	width: 800px;
	height: 100%;
	left: 25%
}

#menu_box {
	position: relative;
	width: 360px;
	height: 100%;
	left: 0;
	overflow: visible;
	z-index: 1
}

.menu_item {
	width: 100%;
	height: 390px;
	position: relative
}

.menu_pic {
	position: absolute;
	width: 360px;
	height: 360px;
	top: 0;
	left: 0;
	cursor: pointer;
	display: none
}

.ml {
	position: absolute;
	top: 155px;
	left: 155px;
	display: none
}

.solid_yellow {
	position: absolute;
	top: 0;
	left: 0;
	width: 360px;
	height: 360px;
	background: url(../img/menu-products1-icon-out.png) repeat;
	cursor: pointer
}

#menu_paddtop {
	width: 100px;
	cursor: url(../img/pointer.gif)
}

#menu_btn {
	position: fixed;
	left: 50px;
	font-size: 16px;
	z-index: 10;
	width: 76px;
	height: 76px;
	cursor: pointer;
	margin-top: 0;
	background: url(../img/menu-btn.png)
}

.menu_btn_fa {
	background: url(../img/menu-btn.png)!important
}

#down_btn {
	position: fixed;
	right: 50px;
	font-size: 16px;
	z-index: 10;
	width: 76px;
	height: 76px;
	cursor: pointer;
	background: url(../img/down-icon-hover.png)
}

.up_btn {
	background-image: url(../img/up-icon-hover.png)!important
}

#arrow_btn {
	width: 123px;
	height: 35px;
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 21
}

.arrow_btn_fa {
	right: auto!important;
	left: 30px!important
}

#arrows {
	width: 81px;
	height: 35px;
	position: absolute;
	bottom: 0;
	right: 42px;
	background: url(../img/control-icon.png) repeat
}

.arrows_fa {
	right: auto!important;
	left: 42px!important
}

#swan {
	width: 27px;
	height: 27px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../img/swan.png) repeat
}

.swan_fa {
	right: auto!important;
	left: 0!important
}

#me {
	cursor: url(../img/pointer.png)
}

#menu_info {
	width: 500px;
	height: 300px;
	position: absolute;
	left: 420px;
	top: 0
}

.hide {
	display: none
}

#menu_item_num {
	font-family: Novecentowide-Bold;
	font-size: 150px;
	line-height: 100%!important;
	position: relative;
	top: -20px;
	left: 0;
	overflosw: hidden;
	width: 200px;
	height: 150px
}

#num {
	width: 100%;
	height: 100%;
	position: absolute;
	color: #ffc500;
	bottom: 0;
	left: 0
}

#menu_item_title {
	font-family: Novecentowide-Light;
	font-size: 28px;
	line-height: 100%;
	position: absolute;
	top: 140px;
	color: #fff;
	left: 0
}

#menu_item_desc {
	font-family: Novecentowide-Bold;
	font-size: 36px;
	line-height: 100%;
	position: absolute;
	top: 170px;
	color: #fff;
	left: 0
}

#lensb {
	width: 76px;
	height: 76px;
	position: absolute;
	top: 220px;
	left: 0;
	background: url(../img/zarebin-hover.png) repeat
}

#close_menu {
	width: 76px;
	height: 76px;
	position: absolute;
	top: 220px;
	right: 50px;
	background: url(../img/close-white.png) repeat
}

#close_menun {
	background: url(../img/close.png) repeat
}

.button {
	cursor: pointer;
	opacity: .5
}

.button2 {
	cursor: pointer;
	opacity: .15
}

#slider_container {
	position: fixed;
	left: 50px;
	width: 45px;
	height: 516px
}

.slider_box {
	position: absolute;
	right: 0;
	width: 20px;
	height: 100%;
	top: 0
}

#slider_mask {
	cursor: pointer;
	width: 100%;
	height: 100%;
	background: url(../img/menu-text.png) repeat
}

#slider_mask_fa {
	cursor: pointer;
	width: 100%;
	height: 100%;
	background: url(../img/fa/menu-text-fa.png) repeat
}

#slider {
	width: 20px;
	background: #fff;
	position: absolute
}

#slider2 {
	width: 20px;
	background: #fff;
	opacity: .7;
	position: absolute
}

#outarea {
	position: absolute;
	width: 300px;
	height: 3000px;
	position: absolute;
	left: -50px;
	top: -800px
}

.area {
	width: 100%;
	cursor: pointer
}

#a1 {
	margin-top: 1px;
	height: 56px
}

#a2 {
	amargin-top: 1px;
	height: 129px
}

.std {
	amargin-top: 1px;
	height: 18px
}

#a10 {
	amargin-top: 1px;
	height: 103px
}

#a11 {
	amargin-top: 1px;
	height: 100px
}

.std {
	amargin-top: 1px;
	height: 18px
}

#sharp {
	position: absolute;
	width: 10px;
	right: 0;
	height: 10000px;
	top: 0
}

.pro_title {
	width: 100%;
	height: 160px
}

.page_bot {
	width: 100%;
	height: 10px
}

.r1 {
	background: reda;
	text-align: center;
	padding-top: 6px;
}

.r1 img {
	background-size: 50%;
	margin: 5px
}

.r2 {
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px
}

.r3 {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	color: grey
}

.r4 {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 50px
}

.slideshowbtn {
	width: 76px;
	height: 76px;
	background: url(../img/zarebin-hover.png) no-repeat;
	display: inline-block
}

.pro_item {
	display: inline-block
}

#olives_title {
	background: url(../img/Products/olives/text.png) no-repeat center center
}

#pickled_title {
	background: url(../img/Products/pickled/text.png) no-repeat center center
}

#conserves_title {
	background: url(../img/Products/conserves/text.png) no-repeat center center
}

#tomato_title {
	background: url(../img/Products/tomato/text.png) no-repeat center center
}

#jams_title {
	background: url(../img/Products/jams/text.png) no-repeat center center
}

#olives_title_fa {
	background: url(../img/fa/olives-textfa.png) no-repeat center center
}

#pickled_title_fa {
	background: url(../img/fa/pickledtext-fa.png) no-repeat center center
}

#conserves_title_fa {
	background: url(../img/fa/conservestext-fa.png) no-repeat center center
}

#tomato_title_fa {
	background: url(../img/fa/tomatotext-fa.png) no-repeat center center
}

#jams_title_fa {
	background: url(../img/fa/jamstext-fa.png) no-repeat center center
}

#olives1 {
	width: 81px;
	height: 149px;
	background-image: url(../img/Products/olives/1.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover
}

.tr1 {
	line-height: 0;
	border-bottom: 1px solid #272421;
	text-align: center;
	height: 70px;
	font-size: 70px;
	padding-top: 60px;
	padding-bottom: 20px
}

.tr2 {
	border-bottom: 1px solid #272421;
	text-align: center;
	color: #ccc;
	line-height: 170%;
	padding-top: 15px;
	padding-bottom: 15px
}

.tr3 {
	border-bottom: 1px solid #272421;
	text-align: center;
	font-size: 40px;
	padding-top: 5px;
	padding-bottom: 10px
}

.tr4 {
	border-bottom: 1px solid #272421;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 20px
}

#logo_footer {
	cursor: pointer;
	position: fixed;
	bottom: 30px;
	left: 30px;
	width: 187px;
	height: 31px;
	display: none;
	font-size: 10px;
	text-align: center;
	color: #aaa;
	z-index: 21
}

.footer_fa {
	left: auto!important;
	width: 194px!important;
	right: 30px!important
}

.pro_btn {
	display: inline;
	cursor: pointer
}

#pr_detail_page {
	position: fixed;
	top: 4rem;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20;
	display: none;
	background: grey repeat
}

#close_detail {
	width: 76px;
	height: 76px;
	position: absolute;
	top: 220px;
	right: 50px;
	background: url(../img/close-hover.png) repeat
}

#pr_detail_container {
	position: absolute;
	width: 800px;
	height: 100%
}

#pr_info_box {
	width: 450px;
	height: 400px;
	position: absolute;
	right: -30px;
	top: 20px!important;
}

#pr_item_num {
	font-family: Novecentowide-Bold;
	font-size: 150px;
	line-height: 100%!important;
	position: relative;
	top: -20px;
	left: 0;
	overflow: hidden;
	width: 200px;
	height: 150px;
	margin-bottom: 50px
}

#pr_num {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0
}

#pr_item_weight {
	font-family: Novecentowide-Light;
	font-size: 24px;
	line-height: 100%;
	position: absolute;
	top: 107px;
	color: #000;
	left: 0;
	padding-top: 10px;
	border-top: 1px solid rgba(0, 0, 0, .2)
}

#pr_item_title {
	font-family: Novecentowide-Light;
	font-size: 28px;
	line-height: 100%;
	position: absolute;
	top: 0;
	color: #000;
	left: 0
}

#pr_item_info_box {
	position: absolute;
	top: 140px;
	left: 0;
	width: 450px;
	height: 300px
}

#pr_item_sub {
	font-family: Novecentowide-Bold;
	font-size: 31px;
	line-height: 100%;
	position: absolute;
	top: 64px;
	color: #fff;
	left: 0;
	padding-bottom: 7px
}

#pr_item_desc {
	font-family: Novecentowide-Bold;
	font-size: 31px;
	line-height: 100%;
	position: absolute;
	top: 30px;
	color: #000;
	left: 0;
	padding-bottom: 47px
}

#pr_up {
	width: 76px;
	height: 76px;
	position: absolute;
	top: 300px;
	left: -10px;
	background: url(../img/upbutt-hover-black.png) repeat
}

#pr_down {
	width: 76px;
	height: 76px;
	position: absolute;
	top: 300px;
	left: 66px;
	background: url(../img/downbutt-hover-black.png) repeat
}

#pr_table {
	width: 76px;
	height: 76px;
	position: absolute;
	top: 300px;
	left: 142px;
	background: url(../img/table.png) repeat
}

#pr_pic_box {
	position: absolute;
	width: 400px;
	height: 670px;
	right: 420px;
	overflow: visible;
	abackground: green
}

#pr_out {
	position: absolute;
	width: 200px;
	height: 1300px;
	left: -50px;
	top: -300px
}

#pr_slider {
	width: 20px;
	position: absolute;
	top: 2rem;
	left: 50px
}

#pr_slider_box {
	position: relative
}

.sbtn:first-child {
	/* border-bottom: 1px solid #000; */
	/* border-top: 1px solid #000; */
	width: 30px;
	/* height: 19px */
}

.sbtn {
	/* border-bottom: 1px solid #000; */
	width: 20px;
	height: 30px;
	cursor: pointer
}

.sbtnpadd {
	width: 20px;
	height: 20px
}

#pr_slider_50 {
	position: absolute;
	width: 20px;
	height: 20px;
	top: 10px;
	background: rgba(255, 255, 255, 1);
	opacity: 0;
	z-index: 0
}

#pr_slider_100 {
	position: absolute;
	width: 20px;
	height: 20px;
	top: 10px;
	background: rgba(255, 255, 255, 1);
	z-index: 0
}

.prs {
	display: none
}

#pickled_box {
	position: absolute;
	top: 0;
	left: -50px;
	width: 886px;
	height: 173px;
	overflow: hidden
}

#pickled_bord {
	position: absolute;
	left: 25px;
	top: 0;
	height: 160px;
	width: 2555px
}

#to_load2 {
	position: relative
}

#left_arrow {
	width: 36px;
	height: 139px;
	background: url(../img/btn-left.png) repeat;
	position: absolute;
	left: -70px;
	top: 18px
}

#right_arrow {
	width: 36px;
	height: 139px;
	background: url(../img/btn-right.png) repeat;
	position: absolute;
	right: -70px;
	top: 18px
}

#left_shaddow {
	width: 60px;
	height: 170px;
	background: url(../img/leftshaddow.png) repeat;
	background-size: 100%;
	position: absolute;
	left: -50px;
	top: 0
}

#right_shaddow {
	width: 60px;
	height: 170px;
	background: url(../img/rightshaddow.png) repeat;
	position: absolute;
	background-size: 100%;
	right: -50px;
	top: 0
}

#to_load1 {
	awidth: 640px;
	height: 220px
}

#to_load3 {
	awidth: 425px;
	height: 220px
}

#to_load4 {
	awidth: 204px;
	height: 178px
}

#to_load5 {
	height: 283px
}

#to_load6 {
	awidth: 448px;
	height: 151px
}

#to_load7 {
	awidth: 880px;
	height: 137px
}

.viewslide {
	cursor: pointer
}

#opbg {
	background: url(../img/flower-pattern.png);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0
}

#opmenu {
	background: url(../img/flower-pattern.png);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: .08
}

#bigloader {
	width: 55px;
	height: 55px;
	position: absolute;
	bottom: 30px;
	display: none
}

#grgr1,
#grgr2,
#grgr3,
#grgr4,
#grgr5,
#grgr6,
#grgr7 {
	display: none
}

#lang {
	position: fixed;
	top: 30px;
	right: 30px;
	width: 94px;
	height: 27px;
	z-index: 10000
}

#prtable {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .9);
	width: 100%;
	height: 100%;
	z-index: 100
}

#prtable_box {
	position: absolute;
	width: 700px;
	height: 400px;
	background: #000;
	padding: 50px;
	border: 2px solid #777
}

#close_table {
	position: absolute;
	top: -33px;
	right: 0;
	width: 50px;
	height: 25px;
	background: url(../img/prclose.png)
}

#prtable_line {
	width: 100%;
	height: 2px;
	background: #fff;
	margin-bottom: 10px
}

#table_grtitle {
	font-size: 20px;
	margin-bottom: 3px;
	line-height: 100%
}

#prtable_out {
	position: absolute;
	width: 100%;
	height: 100%
}

#table_prtitle {
	font-size: 28px;
	font-family: Novecentowide-Bold;
	margin-top: -17px;
	margin-bottom: 11px;
	line-height: 100%
}

#table_prsubtitle {
	font-size: 28px;
	line-height: 100%;
	font-family: Novecentowide-Bold;
	margin-bottom: 11px;
	color: #777
}

#table_barcode {
	font-size: 16px;
	line-height: 100%;
	margin-bottom: 15px;
	color: #777
}

.table_t {
	font-size: 18px;
	line-height: 100%;
	margin-bottom: 12px;
	margin-top: 11px
}

.table_t2 {
	font-size: 20px;
	line-height: 100%;
	height: 60px;
	margin-top: 7px
}

.tbline {
	width: 100%;
	border-top: 1px solid #222
}

a {
	text-decoration: none!important
}

#gmap {
	cursor: pointer
}